 /* 
   Localizable.strings
   Secure Browser

   Created by Todd Thomas on 04/05/09.
   Copyright 2009 T-Squared Software, Inc.. All rights reserved.
 */


/*Common Strings */
"OK" = "OK";
"Cancel" = "キャンセル";
"Continue" = "続行";
"Quit" = "Quit";
"Critical Error" = "クリティカル・エラー";
"NonPermitted Message" = "起動中の不要なアプリケーションを終了します。保存が必要な場合は、［キャンセル］ボタンをクリックしてください。";

/* Message of sheet displayed for NSURLErrorServerCertificateHasBadDate. */
"Cert Bad Date" = "このWebサイトの証明書の有効期限が切れています。 「％@」のふりをしているWebサイトに接続している可能性があり、機密情報が危険にさらされる可能性があります。とにかくウェブサイトに接続しますか？";
 
/* Message of sheet displayed for NSURLErrorServerCertificateUntrusted. */
"Cert Untrusted" = "このウェブサイトの証明書は無効です。 「％@」のふりをしているWebサイトに接続している可能性があり、機密情報が危険にさらされる可能性があります。とにかくウェブサイトに接続しますか？";
 
/* Message of sheet displayed for NSURLErrorServerCertificateNotYetValid. */
"Cert Invalid" = "このウェブサイトの証明書はまだ有効ではありません。 「％@」のふりをしているWebサイトに接続している可能性があり、機密情報が危険にさらされる可能性があります。とにかくウェブサイトに接続しますか？";
 
/* Message of sheet displayed for NSURLErrorServerCertificateHasUnknownRoot. */
"Cert Unknown Root" = "このWebサイトの証明書は、不明な認証局によって署名されています。 「％@」のふりをしているWebサイトに接続している可能性があり、機密情報が危険にさらされる可能性があります。とにかくウェブサイトに接続しますか？";

/* Certificate Text */
"CannotVerifyText" = "%@ ウェブサイトの身元を確認できません \"%@\"";
"%@ problem" = "%@ 問題";

/* Blacklist Alert Text */
"Blacklisted process running" = "
実行中のブラックリストに登録されたプロセス";
"Non-permitted app running" = "許可されていないアプリの実行";

/* WebPolicy */
"Request Denied" = "要求は拒否されました";


/* Audio Support */
"10.7 Audio support" = "オーディオ録音は、Mac OS X10.7以降でサポートされています。";

/* Permission Strings */
"You do not have read or write access." = "読み取りまたは書き込みアクセス権がありません。";

/* Security Messages */
"Accessibility Check" = "アクセシビリティチェック";

/* Gateway Strings */
"Invalid Location" = "%@ 元のファイルのダウンロード場所から実行されている可能性があります。これにより、自動更新などの特定の機能が正しく機能しなくなります。 ％@をデスクトップやアプリケーションフォルダなどの別の場所に移動します。";
"Attention Required" = "注意が必要です";

/* Sparkle Strings */
"Install Update" = "更新プログラムをインストールします";
"UpdateAvailableTitle" = "
％@の新しいバージョンが利用可能です";
"UpdateAvailableBody" = "%@ %@ が利用可能になりました-％@があります。この更新は、アプリケーションを起動する前に必要です。今すぐダウンロードしてインストールしますか？";
"SparkleFailed" = "現在のユーザーにアプリケーションを更新するための適切な権限がないため、必要な％@バージョン％@への更新に失敗しました。コンピュータの管理者に通知してください。";


/*Configuration Strings */
"Configuration Error" = "構成エラー";
"Configuration Error Body" = "ブラウザは外部構成設定をロードできませんでした。ネットワーク接続を確認して、再試行してください。";
"ConfigNotLoaded" = "設定を読み込めず、アプリを終了します。";

/*Microphone Request*/
"MicrophoneRequest" = "この安全なテストアプリケーションには、音声応答を記録するテストや質問用のマイクが必要です。マイクアクセスを有効にするには、[システム環境設定]-> [セキュリティとプライバシー]-> [プライバシー]-> [マイク]に移動し、対応する名前またはアイコンでアプリを有効にします。次に、このアプリケーションを再起動します。テスト中、マイクをアクティブにする前にビープ音がユーザーに警告します。";
"Microphone access disabled" = "
マイクアクセスが無効";

/*Camera Request*/
"CameraRequest" = "この安全なテストアプリケーションには、ビデオ応答を記録するテストと質問のためのカメラが必要です。 カメラアクセスを有効にするには、[システム環境設定]-> [セキュリティとプライバシー]-> [プライバシー]-> [カメラ]に移動し、対応する名前またはアイコンでアプリを有効にします。 次に、このアプリケーションを再起動します。";
"Camera access disabled" = "カメラアクセスが無効";

/* Browser Strings */
"Invalid URL, unable to continue" = "無効なURL、続行できません";
"Page %d" = "ページ %d";
"%@: Page Error" = "%@: ページエラー";
"Launching %@" = "起動中 %@";
"Request Denied" = "要求は拒否されました";
"The URL does not appear to be valid" = "
URLが有効ではないようです";


/* Blacklist */
"BlackListTerminate" = "ブロックされたプロセス（％@）がブラックリストにあり、configureExitIfBlacklistNotPausedがYESであるため、終了します";
"NonWhiteListTerminate" = "許可されていないアプリが実行されているために終了します（％@）";
"Apps to Quit: %@" = "終了するアプリ: %@";
"Apps to Quit: %d" = "終了するアプリ: %d";

/* UnSupported */
"OSNotSupportedTitle" = "サポートされていないオペレーティングシステム";
"OSNotSupportedBody" = "このバージョンのオペレーティングシステムはサポートされていません";

/* ProcessNotRunning */
"RequiredProcessNotRunning" = "必要なプロセスが実行されていないことを検出しました。 セキュアブラウザが閉じます。";

/*HttpError Strings */
"TLS Error" = "TLS Error";
"TLS Error Body" = "We are unable to establish a secure connection to %domain% due to an invalid certificate.\r\nThis could be caused by your network decrypting secure traffic using TLS interception or SSL inspection. Contact your network administrator to add an exemption for this domain or contact technical support for further assistance.";

/*ServerError Strings */
"Server Error" = "Server Error";
"Server Error Body" = "We are currently experiencing connection issues. Please close the secure browser and try again later.";
